Index: /CKEditor/trunk/_source/lang/_translationstatus.txt
===================================================================
--- /CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 3487)
+++ /CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 3488)
@@ -2,58 +2,58 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 313 Missing: 83
-ar.js      Found: 327 Missing: 69
-bg.js      Found: 306 Missing: 90
-bn.js      Found: 308 Missing: 88
-bs.js      Found: 211 Missing: 185
-ca.js      Found: 328 Missing: 68
-cs.js      Found: 328 Missing: 68
-da.js      Found: 327 Missing: 69
-de.js      Found: 328 Missing: 68
-el.js      Found: 312 Missing: 84
-en-au.js   Found: 328 Missing: 68
-en-ca.js   Found: 328 Missing: 68
-en-uk.js   Found: 328 Missing: 68
-eo.js      Found: 283 Missing: 113
-es.js      Found: 333 Missing: 63
-et.js      Found: 327 Missing: 69
-eu.js      Found: 328 Missing: 68
-fa.js      Found: 327 Missing: 69
-fi.js      Found: 326 Missing: 70
-fo.js      Found: 327 Missing: 69
-fr-ca.js   Found: 328 Missing: 68
-fr.js      Found: 333 Missing: 63
-gl.js      Found: 309 Missing: 87
-gu.js      Found: 327 Missing: 69
-he.js      Found: 332 Missing: 64
-hi.js      Found: 328 Missing: 68
-hr.js      Found: 328 Missing: 68
-hu.js      Found: 327 Missing: 69
-is.js      Found: 333 Missing: 63
-it.js      Found: 326 Missing: 70
-ja.js      Found: 328 Missing: 68
-km.js      Found: 300 Missing: 96
-ko.js      Found: 319 Missing: 77
-lt.js      Found: 332 Missing: 64
-lv.js      Found: 309 Missing: 87
-mn.js      Found: 327 Missing: 69
-ms.js      Found: 288 Missing: 108
-nb.js      Found: 326 Missing: 70
-nl.js      Found: 328 Missing: 68
-no.js      Found: 326 Missing: 70
-pl.js      Found: 326 Missing: 70
-pt-br.js   Found: 326 Missing: 70
-pt.js      Found: 308 Missing: 88
-ro.js      Found: 327 Missing: 69
-ru.js      Found: 333 Missing: 63
-sk.js      Found: 328 Missing: 68
-sl.js      Found: 326 Missing: 70
-sr-latn.js Found: 302 Missing: 94
-sr.js      Found: 302 Missing: 94
-sv.js      Found: 325 Missing: 71
-th.js      Found: 313 Missing: 83
-tr.js      Found: 333 Missing: 63
-uk.js      Found: 328 Missing: 68
-vi.js      Found: 327 Missing: 69
-zh-cn.js   Found: 333 Missing: 63
-zh.js      Found: 328 Missing: 68
+af.js      Found: 312 Missing: 83
+ar.js      Found: 326 Missing: 69
+bg.js      Found: 305 Missing: 90
+bn.js      Found: 307 Missing: 88
+bs.js      Found: 210 Missing: 185
+ca.js      Found: 327 Missing: 68
+cs.js      Found: 327 Missing: 68
+da.js      Found: 326 Missing: 69
+de.js      Found: 327 Missing: 68
+el.js      Found: 311 Missing: 84
+en-au.js   Found: 395 Missing: 0
+en-ca.js   Found: 395 Missing: 0
+en-uk.js   Found: 395 Missing: 0
+eo.js      Found: 282 Missing: 113
+es.js      Found: 332 Missing: 63
+et.js      Found: 326 Missing: 69
+eu.js      Found: 327 Missing: 68
+fa.js      Found: 326 Missing: 69
+fi.js      Found: 325 Missing: 70
+fo.js      Found: 326 Missing: 69
+fr-ca.js   Found: 327 Missing: 68
+fr.js      Found: 369 Missing: 26
+gl.js      Found: 308 Missing: 87
+gu.js      Found: 326 Missing: 69
+he.js      Found: 331 Missing: 64
+hi.js      Found: 327 Missing: 68
+hr.js      Found: 327 Missing: 68
+hu.js      Found: 326 Missing: 69
+is.js      Found: 332 Missing: 63
+it.js      Found: 325 Missing: 70
+ja.js      Found: 327 Missing: 68
+km.js      Found: 299 Missing: 96
+ko.js      Found: 318 Missing: 77
+lt.js      Found: 331 Missing: 64
+lv.js      Found: 308 Missing: 87
+mn.js      Found: 326 Missing: 69
+ms.js      Found: 287 Missing: 108
+nb.js      Found: 325 Missing: 70
+nl.js      Found: 327 Missing: 68
+no.js      Found: 325 Missing: 70
+pl.js      Found: 325 Missing: 70
+pt-br.js   Found: 325 Missing: 70
+pt.js      Found: 307 Missing: 88
+ro.js      Found: 326 Missing: 69
+ru.js      Found: 332 Missing: 63
+sk.js      Found: 327 Missing: 68
+sl.js      Found: 325 Missing: 70
+sr-latn.js Found: 301 Missing: 94
+sr.js      Found: 301 Missing: 94
+sv.js      Found: 324 Missing: 71
+th.js      Found: 312 Missing: 83
+tr.js      Found: 332 Missing: 63
+uk.js      Found: 327 Missing: 68
+vi.js      Found: 326 Missing: 69
+zh-cn.js   Found: 332 Missing: 63
+zh.js      Found: 327 Missing: 68
Index: /CKEditor/trunk/_source/lang/af.js
===================================================================
--- /CKEditor/trunk/_source/lang/af.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/af.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Paradeering verkort',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/ar.js
===================================================================
--- /CKEditor/trunk/_source/lang/ar.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ar.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'إنقاص المسافة البادئة',
 	blockquote : 'اقتباس',
 
Index: /CKEditor/trunk/_source/lang/bg.js
===================================================================
--- /CKEditor/trunk/_source/lang/bg.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/bg.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Намали отстъпа',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/bn.js
===================================================================
--- /CKEditor/trunk/_source/lang/bn.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/bn.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'ইনডেন্ট কমাও',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/bs.js
===================================================================
--- /CKEditor/trunk/_source/lang/bs.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/bs.js	(revision 3488)
@@ -60,5 +60,5 @@
 	common :
 	{
-		browseServer	: 'Browser Server', // MISSING
+		browseServer	: 'Browse Server', // MISSING
 		url				: 'URL',
 		protocol		: 'Protokol',
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Smanji uvod',
 	blockquote : 'Blockquote', // MISSING
 
@@ -495,5 +494,5 @@
 		cutError	: 'Sigurnosne postavke vašeg pretraživaèa ne dozvoljavaju operacije automatskog rezanja. Molimo koristite kraticu na tastaturi (Ctrl+X).',
 		copyError	: 'Sigurnosne postavke Vašeg pretraživaèa ne dozvoljavaju operacije automatskog kopiranja. Molimo koristite kraticu na tastaturi (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (Ctrl+V) and hit OK', // MISSING
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK', // MISSING
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
 	},
Index: /CKEditor/trunk/_source/lang/ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/ca.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ca.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Redueix el sagnat',
 	blockquote : 'Bloc de cita',
 
Index: /CKEditor/trunk/_source/lang/cs.js
===================================================================
--- /CKEditor/trunk/_source/lang/cs.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/cs.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Zmenšit odsazení',
 	blockquote : 'Citace',
 
Index: /CKEditor/trunk/_source/lang/da.js
===================================================================
--- /CKEditor/trunk/_source/lang/da.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/da.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Formindsk indrykning',
 	blockquote : 'Blokcitat',
 
Index: /CKEditor/trunk/_source/lang/de.js
===================================================================
--- /CKEditor/trunk/_source/lang/de.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/de.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Einzug verringern',
 	blockquote : 'Zitatblock',
 
Index: /CKEditor/trunk/_source/lang/el.js
===================================================================
--- /CKEditor/trunk/_source/lang/el.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/el.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Μείωση Εσοχής',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/en-au.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-au.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/en-au.js	(revision 3488)
@@ -32,5 +32,5 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle		: 'Rich text editor, %1',
 
 	// Toolbar buttons without dialogs.
@@ -53,5 +53,5 @@
 	horizontalrule	: 'Insert Horizontal Line',
 	pagebreak		: 'Insert Page Break for Printing',
-	unlink			: 'Remove Link',
+	unlink			: 'Unlink',
 	undo			: 'Undo',
 	redo			: 'Redo',
@@ -91,7 +91,7 @@
 		generalTab		: 'General',
 		advancedTab		: 'Advanced',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
-		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
-		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?' // MISSING
+		validateNumberFailed	: 'This value is not a number.',
+		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?',
+		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?'
 	},
 
@@ -106,5 +106,5 @@
 	link :
 	{
-		toolbar		: 'Insert/Edit Link',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
+		toolbar		: 'Link\u200b',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
 		menu		: 'Edit Link',
 		title		: 'Link',
@@ -115,5 +115,5 @@
 		type		: 'Link Type',
 		toAnchor	: 'Link to anchor in the text',
-		toEmail		: 'E-Mail',
+		toEmail		: 'E-mail',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -127,5 +127,5 @@
 		targetPopupName	: 'Popup Window Name',
 		popupFeatures	: 'Popup Window Features',
-		popupResizable	: 'Resizable', // MISSING
+		popupResizable	: 'Resizable',
 		popupStatusBar	: 'Status Bar',
 		popupLocationBar	: 'Location Bar',
@@ -139,5 +139,5 @@
 		popupHeight		: 'Height',
 		popupTop		: 'Top Position',
-		id				: 'Id', // MISSING
+		id				: 'Id',
 		langDir			: 'Language Direction',
 		langDirNotSet	: '<not set>',
@@ -146,5 +146,5 @@
 		acccessKey		: 'Access Key',
 		name			: 'Name',
-		langCode		: 'Language Direction',
+		langCode		: 'Language Code',
 		tabIndex		: 'Tab Index',
 		advisoryTitle	: 'Advisory Title',
@@ -167,6 +167,6 @@
 	anchor :
 	{
-		toolbar		: 'Insert/Edit Anchor',
-		menu		: 'Anchor Properties',
+		toolbar		: 'Anchor',
+		menu		: 'Edit Anchor',
 		title		: 'Anchor Properties',
 		name		: 'Anchor Name',
@@ -185,7 +185,7 @@
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
-		matchCyclic			: 'Match cyclic', // MISSING
+		matchCyclic			: 'Match cyclic',
 		replaceAll			: 'Replace All',
-		replaceSuccessMsg	: '%1 occurrence(s) replaced.' // MISSING
+		replaceSuccessMsg	: '%1 occurrence(s) replaced.'
 	},
 
@@ -213,16 +213,16 @@
 		caption		: 'Caption',
 		summary		: 'Summary',
-		headers		: 'Headers', // MISSING
-		headersNone		: 'None', // MISSING
-		headersColumn	: 'First column', // MISSING
-		headersRow		: 'First Row', // MISSING
-		headersBoth		: 'Both', // MISSING
-		invalidRows		: 'Number of rows must be a number greater than 0.', // MISSING
-		invalidCols		: 'Number of columns must be a number greater than 0.', // MISSING
-		invalidBorder	: 'Border size must be a number.', // MISSING
-		invalidWidth	: 'Table width must be a number.', // MISSING
-		invalidHeight	: 'Table height must be a number.', // MISSING
-		invalidCellSpacing	: 'Cell spacing must be a number.', // MISSING
-		invalidCellPadding	: 'Cell padding must be a number.', // MISSING
+		headers		: 'Headers',
+		headersNone		: 'None',
+		headersColumn	: 'First column',
+		headersRow		: 'First Row',
+		headersBoth		: 'Both',
+		invalidRows		: 'Number of rows must be a number greater than 0.',
+		invalidCols		: 'Number of columns must be a number greater than 0.',
+		invalidBorder	: 'Border size must be a number.',
+		invalidWidth	: 'Table width must be a number.',
+		invalidHeight	: 'Table height must be a number.',
+		invalidCellSpacing	: 'Cell spacing must be a number.',
+		invalidCellPadding	: 'Cell padding must be a number.',
 
 		cell :
@@ -237,25 +237,25 @@
 			splitHorizontal	: 'Split Cell Horizontally',
 			splitVertical	: 'Split Cell Vertically',
-			title			: 'Cell Properties', // MISSING
-			cellType		: 'Cell Type', // MISSING
-			rowSpan			: 'Rows Span', // MISSING
-			colSpan			: 'Columns Span', // MISSING
-			wordWrap		: 'Word Wrap', // MISSING
-			hAlign			: 'Horizontal Alignment', // MISSING
-			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
-			alignBaseline	: 'Baseline', // MISSING
-			bgColor			: 'Background Color', // MISSING
-			borderColor		: 'Border Color', // MISSING
-			data			: 'Data', // MISSING
-			header			: 'Header', // MISSING
-			yes				: 'Yes', // MISSING
-			no				: 'No', // MISSING
-			invalidWidth	: 'Cell width must be a number.', // MISSING
-			invalidHeight	: 'Cell height must be a number.', // MISSING
-			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
-			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
+			title			: 'Cell Properties',
+			cellType		: 'Cell Type',
+			rowSpan			: 'Rows Span',
+			colSpan			: 'Columns Span',
+			wordWrap		: 'Word Wrap',
+			hAlign			: 'Horizontal Alignment',
+			vAlign			: 'Vertical Alignment',
+			alignTop		: 'Top',
+			alignMiddle		: 'Middle',
+			alignBottom		: 'Bottom',
+			alignBaseline	: 'Baseline',
+			bgColor			: 'Background Color',
+			borderColor		: 'Border Color',
+			data			: 'Data',
+			header			: 'Header',
+			yes				: 'Yes',
+			no				: 'No',
+			invalidWidth	: 'Cell width must be a number.',
+			invalidHeight	: 'Cell height must be a number.',
+			invalidRowSpan	: 'Rows span must be a whole number.',
+			invalidColSpan	: 'Columns span must be a whole number.'
 		},
 
@@ -304,5 +304,5 @@
 		action		: 'Action',
 		method		: 'Method',
-		encoding	: 'Encoding', // MISSING
+		encoding	: 'Encoding',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -317,5 +317,5 @@
 	{
 		title		: 'Selection Field Properties',
-		selectInfo	: 'Info',
+		selectInfo	: 'Select Info',
 		opAvail		: 'Available Options',
 		value		: 'Value',
@@ -393,6 +393,6 @@
 		alertUrl	: 'Please type the image URL',
 		linkTab	: 'Link',
-		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
-		img2Button	: 'Do you want to transform the selected image on a image button?' // MISSING
+		button2Img	: 'Do you want to transform the selected image button on a simple image?',
+		img2Button	: 'Do you want to transform the selected image on a image button?'
 	},
 
@@ -401,18 +401,18 @@
 	{
 		properties		: 'Flash Properties',
-		propertiesTab	: 'Properties', // MISSING
+		propertiesTab	: 'Properties',
 		title		: 'Flash Properties',
 		chkPlay		: 'Auto Play',
 		chkLoop		: 'Loop',
 		chkMenu		: 'Enable Flash Menu',
-		chkFull		: 'Allow Fullscreen', // MISSING
+		chkFull		: 'Allow Fullscreen',
  		scale		: 'Scale',
 		scaleAll		: 'Show all',
 		scaleNoBorder	: 'No Border',
 		scaleFit		: 'Exact Fit',
-		access			: 'Script Access', // MISSING
-		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
+		access			: 'Script Access',
+		accessAlways	: 'Always',
+		accessSameDomain	: 'Same domain',
+		accessNever	: 'Never',
 		align		: 'Align',
 		alignLeft	: 'Left',
@@ -425,17 +425,17 @@
 		alignTextTop	: 'Text Top',
 		alignTop	: 'Top',
-		quality		: 'Quality', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Background Colour',
+		quality		: 'Quality',
+		windowMode	: 'Window mode',
+		flashvars	: 'Variables for Flash',
+		bgcolor	: 'Background colour',
 		width	: 'Width',
 		height	: 'Height',
 		hSpace	: 'HSpace',
 		vSpace	: 'VSpace',
-		validateSrc : 'Please type the link URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		validateSrc : 'URL must not be empty.',
+		validateWidth : 'Width must be a number.',
+		validateHeight : 'Height must be a number.',
+		validateHSpace : 'HSpace must be a number.',
+		validateVSpace : 'VSpace must be a number.'
 	},
 
@@ -444,7 +444,7 @@
 	{
 		toolbar			: 'Check Spelling',
-		title			: 'Spell Check', // MISSING
-		notAvailable	: 'Sorry, but service is unavailable now.', // MISSING
-		errorLoading	: 'Error loading application service host: %s.', // MISSING
+		title			: 'Spell Check',
+		notAvailable	: 'Sorry, but service is unavailable now.',
+		errorLoading	: 'Error loading application service host: %s.',
 		notInDic		: 'Not in dictionary',
 		changeTo		: 'Change to',
@@ -471,9 +471,9 @@
 	elementsPath :
 	{
-		eleTitle : '%1 element' // MISSING
-	},
-
-	numberedlist : 'Numbered List',
-	bulletedlist : 'Bulleted List',
+		eleTitle : '%1 element'
+	},
+
+	numberedlist : 'Insert/Remove Numbered List',
+	bulletedlist : 'Insert/Remove Bulleted List',
 	indent : 'Increase Indent',
 	outdent : 'Decrease Indent',
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Decrease Indent',
 	blockquote : 'Blockquote',
 
@@ -495,5 +494,5 @@
 		cutError	: 'Your browser security settings don\'t permit the editor to automatically execute cutting operations. Please use the keyboard for that (Ctrl+X).',
 		copyError	: 'Your browser security settings don\'t permit the editor to automatically execute copying operations. Please use the keyboard for that (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK',
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.'
 	},
@@ -510,5 +509,5 @@
 	pasteText :
 	{
-		button : 'Paste as Plain Text',
+		button : 'Paste as plain text',
 		title : 'Paste as Plain Text'
 	},
@@ -519,5 +518,5 @@
 		title : 'Content Templates',
 		insertOption: 'Replace actual contents',
-		selectPromptMsg: 'Please select the template to open in the editor<br />(the actual contents will be lost):',
+		selectPromptMsg: 'Please select the template to open in the editor',
 		emptyListMsg : '(No templates defined)'
 	},
@@ -527,8 +526,8 @@
 	stylesCombo :
 	{
-		label : 'Style',
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label : 'Styles',
+		panelTitle1 : 'Block Styles',
+		panelTitle2 : 'Inline Styles',
+		panelTitle3 : 'Object Styles'
 	},
 
@@ -536,5 +535,5 @@
 	{
 		label : 'Format',
-		panelTitle : 'Format',
+		panelTitle : 'Paragraph Format',
 
 		tag_p : 'Normal',
@@ -553,5 +552,5 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		panelTitle : 'Font Name'
 	},
 
@@ -559,5 +558,5 @@
 	{
 		label : 'Size',
-		panelTitle : 'Size'
+		panelTitle : 'Font Size'
 	},
 
@@ -616,9 +615,9 @@
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
-	},
-
-	maximize : 'Maximize' // MISSING
+		title : 'About CKEditor',
+		moreInfo : 'For licensing information please visit our web site:',
+		copy : 'Copyright &copy; $1. All rights reserved.'
+	},
+
+	maximize : 'Maximize'
 };
Index: /CKEditor/trunk/_source/lang/en-ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-ca.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/en-ca.js	(revision 3488)
@@ -6,5 +6,5 @@
 /**
  * @fileOverview Defines the {@link CKEDITOR.lang} object, for the
- * English (Canadian) language.
+ * English (Australia) language.
  */
 
@@ -32,5 +32,5 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle		: 'Rich text editor, %1',
 
 	// Toolbar buttons without dialogs.
@@ -53,5 +53,5 @@
 	horizontalrule	: 'Insert Horizontal Line',
 	pagebreak		: 'Insert Page Break for Printing',
-	unlink			: 'Remove Link',
+	unlink			: 'Unlink',
 	undo			: 'Undo',
 	redo			: 'Redo',
@@ -91,7 +91,7 @@
 		generalTab		: 'General',
 		advancedTab		: 'Advanced',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
-		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
-		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?' // MISSING
+		validateNumberFailed	: 'This value is not a number.',
+		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?',
+		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?'
 	},
 
@@ -106,5 +106,5 @@
 	link :
 	{
-		toolbar		: 'Insert/Edit Link',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
+		toolbar		: 'Link\u200b',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
 		menu		: 'Edit Link',
 		title		: 'Link',
@@ -115,5 +115,5 @@
 		type		: 'Link Type',
 		toAnchor	: 'Link to anchor in the text',
-		toEmail		: 'E-Mail',
+		toEmail		: 'E-mail',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -127,5 +127,5 @@
 		targetPopupName	: 'Popup Window Name',
 		popupFeatures	: 'Popup Window Features',
-		popupResizable	: 'Resizable', // MISSING
+		popupResizable	: 'Resizable',
 		popupStatusBar	: 'Status Bar',
 		popupLocationBar	: 'Location Bar',
@@ -139,5 +139,5 @@
 		popupHeight		: 'Height',
 		popupTop		: 'Top Position',
-		id				: 'Id', // MISSING
+		id				: 'Id',
 		langDir			: 'Language Direction',
 		langDirNotSet	: '<not set>',
@@ -146,5 +146,5 @@
 		acccessKey		: 'Access Key',
 		name			: 'Name',
-		langCode		: 'Language Direction',
+		langCode		: 'Language Code',
 		tabIndex		: 'Tab Index',
 		advisoryTitle	: 'Advisory Title',
@@ -167,6 +167,6 @@
 	anchor :
 	{
-		toolbar		: 'Insert/Edit Anchor',
-		menu		: 'Anchor Properties',
+		toolbar		: 'Anchor',
+		menu		: 'Edit Anchor',
 		title		: 'Anchor Properties',
 		name		: 'Anchor Name',
@@ -185,7 +185,7 @@
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
-		matchCyclic			: 'Match cyclic', // MISSING
+		matchCyclic			: 'Match cyclic',
 		replaceAll			: 'Replace All',
-		replaceSuccessMsg	: '%1 occurrence(s) replaced.' // MISSING
+		replaceSuccessMsg	: '%1 occurrence(s) replaced.'
 	},
 
@@ -213,16 +213,16 @@
 		caption		: 'Caption',
 		summary		: 'Summary',
-		headers		: 'Headers', // MISSING
-		headersNone		: 'None', // MISSING
-		headersColumn	: 'First column', // MISSING
-		headersRow		: 'First Row', // MISSING
-		headersBoth		: 'Both', // MISSING
-		invalidRows		: 'Number of rows must be a number greater than 0.', // MISSING
-		invalidCols		: 'Number of columns must be a number greater than 0.', // MISSING
-		invalidBorder	: 'Border size must be a number.', // MISSING
-		invalidWidth	: 'Table width must be a number.', // MISSING
-		invalidHeight	: 'Table height must be a number.', // MISSING
-		invalidCellSpacing	: 'Cell spacing must be a number.', // MISSING
-		invalidCellPadding	: 'Cell padding must be a number.', // MISSING
+		headers		: 'Headers',
+		headersNone		: 'None',
+		headersColumn	: 'First column',
+		headersRow		: 'First Row',
+		headersBoth		: 'Both',
+		invalidRows		: 'Number of rows must be a number greater than 0.',
+		invalidCols		: 'Number of columns must be a number greater than 0.',
+		invalidBorder	: 'Border size must be a number.',
+		invalidWidth	: 'Table width must be a number.',
+		invalidHeight	: 'Table height must be a number.',
+		invalidCellSpacing	: 'Cell spacing must be a number.',
+		invalidCellPadding	: 'Cell padding must be a number.',
 
 		cell :
@@ -237,25 +237,25 @@
 			splitHorizontal	: 'Split Cell Horizontally',
 			splitVertical	: 'Split Cell Vertically',
-			title			: 'Cell Properties', // MISSING
-			cellType		: 'Cell Type', // MISSING
-			rowSpan			: 'Rows Span', // MISSING
-			colSpan			: 'Columns Span', // MISSING
-			wordWrap		: 'Word Wrap', // MISSING
-			hAlign			: 'Horizontal Alignment', // MISSING
-			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
-			alignBaseline	: 'Baseline', // MISSING
-			bgColor			: 'Background Color', // MISSING
-			borderColor		: 'Border Color', // MISSING
-			data			: 'Data', // MISSING
-			header			: 'Header', // MISSING
-			yes				: 'Yes', // MISSING
-			no				: 'No', // MISSING
-			invalidWidth	: 'Cell width must be a number.', // MISSING
-			invalidHeight	: 'Cell height must be a number.', // MISSING
-			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
-			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
+			title			: 'Cell Properties',
+			cellType		: 'Cell Type',
+			rowSpan			: 'Rows Span',
+			colSpan			: 'Columns Span',
+			wordWrap		: 'Word Wrap',
+			hAlign			: 'Horizontal Alignment',
+			vAlign			: 'Vertical Alignment',
+			alignTop		: 'Top',
+			alignMiddle		: 'Middle',
+			alignBottom		: 'Bottom',
+			alignBaseline	: 'Baseline',
+			bgColor			: 'Background Color',
+			borderColor		: 'Border Color',
+			data			: 'Data',
+			header			: 'Header',
+			yes				: 'Yes',
+			no				: 'No',
+			invalidWidth	: 'Cell width must be a number.',
+			invalidHeight	: 'Cell height must be a number.',
+			invalidRowSpan	: 'Rows span must be a whole number.',
+			invalidColSpan	: 'Columns span must be a whole number.'
 		},
 
@@ -304,5 +304,5 @@
 		action		: 'Action',
 		method		: 'Method',
-		encoding	: 'Encoding', // MISSING
+		encoding	: 'Encoding',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -317,5 +317,5 @@
 	{
 		title		: 'Selection Field Properties',
-		selectInfo	: 'Info',
+		selectInfo	: 'Select Info',
 		opAvail		: 'Available Options',
 		value		: 'Value',
@@ -393,6 +393,6 @@
 		alertUrl	: 'Please type the image URL',
 		linkTab	: 'Link',
-		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
-		img2Button	: 'Do you want to transform the selected image on a image button?' // MISSING
+		button2Img	: 'Do you want to transform the selected image button on a simple image?',
+		img2Button	: 'Do you want to transform the selected image on a image button?'
 	},
 
@@ -401,18 +401,18 @@
 	{
 		properties		: 'Flash Properties',
-		propertiesTab	: 'Properties', // MISSING
+		propertiesTab	: 'Properties',
 		title		: 'Flash Properties',
 		chkPlay		: 'Auto Play',
 		chkLoop		: 'Loop',
 		chkMenu		: 'Enable Flash Menu',
-		chkFull		: 'Allow Fullscreen', // MISSING
+		chkFull		: 'Allow Fullscreen',
  		scale		: 'Scale',
 		scaleAll		: 'Show all',
 		scaleNoBorder	: 'No Border',
 		scaleFit		: 'Exact Fit',
-		access			: 'Script Access', // MISSING
-		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
+		access			: 'Script Access',
+		accessAlways	: 'Always',
+		accessSameDomain	: 'Same domain',
+		accessNever	: 'Never',
 		align		: 'Align',
 		alignLeft	: 'Left',
@@ -425,17 +425,17 @@
 		alignTextTop	: 'Text Top',
 		alignTop	: 'Top',
-		quality		: 'Quality', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Background Colour',
+		quality		: 'Quality',
+		windowMode	: 'Window mode',
+		flashvars	: 'Variables for Flash',
+		bgcolor	: 'Background colour',
 		width	: 'Width',
 		height	: 'Height',
 		hSpace	: 'HSpace',
 		vSpace	: 'VSpace',
-		validateSrc : 'Please type the link URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		validateSrc : 'URL must not be empty.',
+		validateWidth : 'Width must be a number.',
+		validateHeight : 'Height must be a number.',
+		validateHSpace : 'HSpace must be a number.',
+		validateVSpace : 'VSpace must be a number.'
 	},
 
@@ -444,7 +444,7 @@
 	{
 		toolbar			: 'Check Spelling',
-		title			: 'Spell Check', // MISSING
-		notAvailable	: 'Sorry, but service is unavailable now.', // MISSING
-		errorLoading	: 'Error loading application service host: %s.', // MISSING
+		title			: 'Spell Check',
+		notAvailable	: 'Sorry, but service is unavailable now.',
+		errorLoading	: 'Error loading application service host: %s.',
 		notInDic		: 'Not in dictionary',
 		changeTo		: 'Change to',
@@ -471,9 +471,9 @@
 	elementsPath :
 	{
-		eleTitle : '%1 element' // MISSING
-	},
-
-	numberedlist : 'Numbered List',
-	bulletedlist : 'Bulleted List',
+		eleTitle : '%1 element'
+	},
+
+	numberedlist : 'Insert/Remove Numbered List',
+	bulletedlist : 'Insert/Remove Bulleted List',
 	indent : 'Increase Indent',
 	outdent : 'Decrease Indent',
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Decrease Indent',
 	blockquote : 'Blockquote',
 
@@ -495,5 +494,5 @@
 		cutError	: 'Your browser security settings don\'t permit the editor to automatically execute cutting operations. Please use the keyboard for that (Ctrl+X).',
 		copyError	: 'Your browser security settings don\'t permit the editor to automatically execute copying operations. Please use the keyboard for that (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK',
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.'
 	},
@@ -510,5 +509,5 @@
 	pasteText :
 	{
-		button : 'Paste as Plain Text',
+		button : 'Paste as plain text',
 		title : 'Paste as Plain Text'
 	},
@@ -519,5 +518,5 @@
 		title : 'Content Templates',
 		insertOption: 'Replace actual contents',
-		selectPromptMsg: 'Please select the template to open in the editor<br />(the actual contents will be lost):',
+		selectPromptMsg: 'Please select the template to open in the editor',
 		emptyListMsg : '(No templates defined)'
 	},
@@ -527,8 +526,8 @@
 	stylesCombo :
 	{
-		label : 'Style',
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label : 'Styles',
+		panelTitle1 : 'Block Styles',
+		panelTitle2 : 'Inline Styles',
+		panelTitle3 : 'Object Styles'
 	},
 
@@ -536,5 +535,5 @@
 	{
 		label : 'Format',
-		panelTitle : 'Format',
+		panelTitle : 'Paragraph Format',
 
 		tag_p : 'Normal',
@@ -553,5 +552,5 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		panelTitle : 'Font Name'
 	},
 
@@ -559,5 +558,5 @@
 	{
 		label : 'Size',
-		panelTitle : 'Size'
+		panelTitle : 'Font Size'
 	},
 
@@ -616,9 +615,9 @@
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
-	},
-
-	maximize : 'Maximize' // MISSING
+		title : 'About CKEditor',
+		moreInfo : 'For licensing information please visit our web site:',
+		copy : 'Copyright &copy; $1. All rights reserved.'
+	},
+
+	maximize : 'Maximize'
 };
Index: /CKEditor/trunk/_source/lang/en-uk.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-uk.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/en-uk.js	(revision 3488)
@@ -6,5 +6,5 @@
 /**
  * @fileOverview Defines the {@link CKEDITOR.lang} object, for the
- * English (United Kingdom) language.
+ * English (Australia) language.
  */
 
@@ -32,5 +32,5 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle		: 'Rich text editor, %1',
 
 	// Toolbar buttons without dialogs.
@@ -53,5 +53,5 @@
 	horizontalrule	: 'Insert Horizontal Line',
 	pagebreak		: 'Insert Page Break for Printing',
-	unlink			: 'Remove Link',
+	unlink			: 'Unlink',
 	undo			: 'Undo',
 	redo			: 'Redo',
@@ -91,7 +91,7 @@
 		generalTab		: 'General',
 		advancedTab		: 'Advanced',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
-		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
-		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?' // MISSING
+		validateNumberFailed	: 'This value is not a number.',
+		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?',
+		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?'
 	},
 
@@ -106,5 +106,5 @@
 	link :
 	{
-		toolbar		: 'Insert/Edit Link',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
+		toolbar		: 'Link\u200b',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
 		menu		: 'Edit Link',
 		title		: 'Link',
@@ -115,5 +115,5 @@
 		type		: 'Link Type',
 		toAnchor	: 'Link to anchor in the text',
-		toEmail		: 'E-Mail',
+		toEmail		: 'E-mail',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -127,5 +127,5 @@
 		targetPopupName	: 'Popup Window Name',
 		popupFeatures	: 'Popup Window Features',
-		popupResizable	: 'Resizable', // MISSING
+		popupResizable	: 'Resizable',
 		popupStatusBar	: 'Status Bar',
 		popupLocationBar	: 'Location Bar',
@@ -139,5 +139,5 @@
 		popupHeight		: 'Height',
 		popupTop		: 'Top Position',
-		id				: 'Id', // MISSING
+		id				: 'Id',
 		langDir			: 'Language Direction',
 		langDirNotSet	: '<not set>',
@@ -146,5 +146,5 @@
 		acccessKey		: 'Access Key',
 		name			: 'Name',
-		langCode		: 'Language Direction',
+		langCode		: 'Language Code',
 		tabIndex		: 'Tab Index',
 		advisoryTitle	: 'Advisory Title',
@@ -167,6 +167,6 @@
 	anchor :
 	{
-		toolbar		: 'Insert/Edit Anchor',
-		menu		: 'Anchor Properties',
+		toolbar		: 'Anchor',
+		menu		: 'Edit Anchor',
 		title		: 'Anchor Properties',
 		name		: 'Anchor Name',
@@ -185,7 +185,7 @@
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
-		matchCyclic			: 'Match cyclic', // MISSING
+		matchCyclic			: 'Match cyclic',
 		replaceAll			: 'Replace All',
-		replaceSuccessMsg	: '%1 occurrence(s) replaced.' // MISSING
+		replaceSuccessMsg	: '%1 occurrence(s) replaced.'
 	},
 
@@ -213,16 +213,16 @@
 		caption		: 'Caption',
 		summary		: 'Summary',
-		headers		: 'Headers', // MISSING
-		headersNone		: 'None', // MISSING
-		headersColumn	: 'First column', // MISSING
-		headersRow		: 'First Row', // MISSING
-		headersBoth		: 'Both', // MISSING
-		invalidRows		: 'Number of rows must be a number greater than 0.', // MISSING
-		invalidCols		: 'Number of columns must be a number greater than 0.', // MISSING
-		invalidBorder	: 'Border size must be a number.', // MISSING
-		invalidWidth	: 'Table width must be a number.', // MISSING
-		invalidHeight	: 'Table height must be a number.', // MISSING
-		invalidCellSpacing	: 'Cell spacing must be a number.', // MISSING
-		invalidCellPadding	: 'Cell padding must be a number.', // MISSING
+		headers		: 'Headers',
+		headersNone		: 'None',
+		headersColumn	: 'First column',
+		headersRow		: 'First Row',
+		headersBoth		: 'Both',
+		invalidRows		: 'Number of rows must be a number greater than 0.',
+		invalidCols		: 'Number of columns must be a number greater than 0.',
+		invalidBorder	: 'Border size must be a number.',
+		invalidWidth	: 'Table width must be a number.',
+		invalidHeight	: 'Table height must be a number.',
+		invalidCellSpacing	: 'Cell spacing must be a number.',
+		invalidCellPadding	: 'Cell padding must be a number.',
 
 		cell :
@@ -237,25 +237,25 @@
 			splitHorizontal	: 'Split Cell Horizontally',
 			splitVertical	: 'Split Cell Vertically',
-			title			: 'Cell Properties', // MISSING
-			cellType		: 'Cell Type', // MISSING
-			rowSpan			: 'Rows Span', // MISSING
-			colSpan			: 'Columns Span', // MISSING
-			wordWrap		: 'Word Wrap', // MISSING
-			hAlign			: 'Horizontal Alignment', // MISSING
-			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
-			alignBaseline	: 'Baseline', // MISSING
-			bgColor			: 'Background Color', // MISSING
-			borderColor		: 'Border Color', // MISSING
-			data			: 'Data', // MISSING
-			header			: 'Header', // MISSING
-			yes				: 'Yes', // MISSING
-			no				: 'No', // MISSING
-			invalidWidth	: 'Cell width must be a number.', // MISSING
-			invalidHeight	: 'Cell height must be a number.', // MISSING
-			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
-			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
+			title			: 'Cell Properties',
+			cellType		: 'Cell Type',
+			rowSpan			: 'Rows Span',
+			colSpan			: 'Columns Span',
+			wordWrap		: 'Word Wrap',
+			hAlign			: 'Horizontal Alignment',
+			vAlign			: 'Vertical Alignment',
+			alignTop		: 'Top',
+			alignMiddle		: 'Middle',
+			alignBottom		: 'Bottom',
+			alignBaseline	: 'Baseline',
+			bgColor			: 'Background Color',
+			borderColor		: 'Border Color',
+			data			: 'Data',
+			header			: 'Header',
+			yes				: 'Yes',
+			no				: 'No',
+			invalidWidth	: 'Cell width must be a number.',
+			invalidHeight	: 'Cell height must be a number.',
+			invalidRowSpan	: 'Rows span must be a whole number.',
+			invalidColSpan	: 'Columns span must be a whole number.'
 		},
 
@@ -304,5 +304,5 @@
 		action		: 'Action',
 		method		: 'Method',
-		encoding	: 'Encoding', // MISSING
+		encoding	: 'Encoding',
 		target		: 'Target',
 		targetNotSet	: '<not set>',
@@ -317,5 +317,5 @@
 	{
 		title		: 'Selection Field Properties',
-		selectInfo	: 'Info',
+		selectInfo	: 'Select Info',
 		opAvail		: 'Available Options',
 		value		: 'Value',
@@ -393,6 +393,6 @@
 		alertUrl	: 'Please type the image URL',
 		linkTab	: 'Link',
-		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
-		img2Button	: 'Do you want to transform the selected image on a image button?' // MISSING
+		button2Img	: 'Do you want to transform the selected image button on a simple image?',
+		img2Button	: 'Do you want to transform the selected image on a image button?'
 	},
 
@@ -401,18 +401,18 @@
 	{
 		properties		: 'Flash Properties',
-		propertiesTab	: 'Properties', // MISSING
+		propertiesTab	: 'Properties',
 		title		: 'Flash Properties',
 		chkPlay		: 'Auto Play',
 		chkLoop		: 'Loop',
 		chkMenu		: 'Enable Flash Menu',
-		chkFull		: 'Allow Fullscreen', // MISSING
+		chkFull		: 'Allow Fullscreen',
  		scale		: 'Scale',
 		scaleAll		: 'Show all',
 		scaleNoBorder	: 'No Border',
 		scaleFit		: 'Exact Fit',
-		access			: 'Script Access', // MISSING
-		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
+		access			: 'Script Access',
+		accessAlways	: 'Always',
+		accessSameDomain	: 'Same domain',
+		accessNever	: 'Never',
 		align		: 'Align',
 		alignLeft	: 'Left',
@@ -425,17 +425,17 @@
 		alignTextTop	: 'Text Top',
 		alignTop	: 'Top',
-		quality		: 'Quality', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Background Colour',
+		quality		: 'Quality',
+		windowMode	: 'Window mode',
+		flashvars	: 'Variables for Flash',
+		bgcolor	: 'Background colour',
 		width	: 'Width',
 		height	: 'Height',
 		hSpace	: 'HSpace',
 		vSpace	: 'VSpace',
-		validateSrc : 'Please type the link URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		validateSrc : 'URL must not be empty.',
+		validateWidth : 'Width must be a number.',
+		validateHeight : 'Height must be a number.',
+		validateHSpace : 'HSpace must be a number.',
+		validateVSpace : 'VSpace must be a number.'
 	},
 
@@ -444,7 +444,7 @@
 	{
 		toolbar			: 'Check Spelling',
-		title			: 'Spell Check', // MISSING
-		notAvailable	: 'Sorry, but service is unavailable now.', // MISSING
-		errorLoading	: 'Error loading application service host: %s.', // MISSING
+		title			: 'Spell Check',
+		notAvailable	: 'Sorry, but service is unavailable now.',
+		errorLoading	: 'Error loading application service host: %s.',
 		notInDic		: 'Not in dictionary',
 		changeTo		: 'Change to',
@@ -471,9 +471,9 @@
 	elementsPath :
 	{
-		eleTitle : '%1 element' // MISSING
-	},
-
-	numberedlist : 'Numbered List',
-	bulletedlist : 'Bulleted List',
+		eleTitle : '%1 element'
+	},
+
+	numberedlist : 'Insert/Remove Numbered List',
+	bulletedlist : 'Insert/Remove Bulleted List',
 	indent : 'Increase Indent',
 	outdent : 'Decrease Indent',
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Decrease Indent',
 	blockquote : 'Blockquote',
 
@@ -495,5 +494,5 @@
 		cutError	: 'Your browser security settings don\'t permit the editor to automatically execute cutting operations. Please use the keyboard for that (Ctrl+X).',
 		copyError	: 'Your browser security settings don\'t permit the editor to automatically execute copying operations. Please use the keyboard for that (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK',
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.'
 	},
@@ -510,5 +509,5 @@
 	pasteText :
 	{
-		button : 'Paste as Plain Text',
+		button : 'Paste as plain text',
 		title : 'Paste as Plain Text'
 	},
@@ -519,5 +518,5 @@
 		title : 'Content Templates',
 		insertOption: 'Replace actual contents',
-		selectPromptMsg: 'Please select the template to open in the editor<br />(the actual contents will be lost):',
+		selectPromptMsg: 'Please select the template to open in the editor',
 		emptyListMsg : '(No templates defined)'
 	},
@@ -527,8 +526,8 @@
 	stylesCombo :
 	{
-		label : 'Style',
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label : 'Styles',
+		panelTitle1 : 'Block Styles',
+		panelTitle2 : 'Inline Styles',
+		panelTitle3 : 'Object Styles'
 	},
 
@@ -536,5 +535,5 @@
 	{
 		label : 'Format',
-		panelTitle : 'Format',
+		panelTitle : 'Paragraph Format',
 
 		tag_p : 'Normal',
@@ -553,5 +552,5 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		panelTitle : 'Font Name'
 	},
 
@@ -559,5 +558,5 @@
 	{
 		label : 'Size',
-		panelTitle : 'Size'
+		panelTitle : 'Font Size'
 	},
 
@@ -616,9 +615,9 @@
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
-	},
-
-	maximize : 'Maximize' // MISSING
+		title : 'About CKEditor',
+		moreInfo : 'For licensing information please visit our web site:',
+		copy : 'Copyright &copy; $1. All rights reserved.'
+	},
+
+	maximize : 'Maximize'
 };
Index: /CKEditor/trunk/_source/lang/en.js
===================================================================
--- /CKEditor/trunk/_source/lang/en.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/en.js	(revision 3488)
@@ -60,5 +60,5 @@
 	common :
 	{
-		browseServer	: 'Browser Server',
+		browseServer	: 'Browse Server',
 		url				: 'URL',
 		protocol		: 'Protocol',
@@ -142,6 +142,6 @@
 		langDir			: 'Language Direction',
 		langDirNotSet	: '<not set>',
-		langDirLTR		: 'Left to Right',
-		langDirRTL		: 'Right to Left',
+		langDirLTR		: 'Left to Right (LTR)',
+		langDirRTL		: 'Right to Left (RTL)',
 		acccessKey		: 'Access Key',
 		name			: 'Name',
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Decrease Indent',
 	blockquote : 'Blockquote',
 
@@ -495,5 +494,5 @@
 		cutError	: 'Your browser security settings don\'t permit the editor to automatically execute cutting operations. Please use the keyboard for that (Ctrl+X).',
 		copyError	: 'Your browser security settings don\'t permit the editor to automatically execute copying operations. Please use the keyboard for that (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (Ctrl+V) and hit OK',
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK',
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.'
 	},
Index: /CKEditor/trunk/_source/lang/eo.js
===================================================================
--- /CKEditor/trunk/_source/lang/eo.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/eo.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Malpligrandigi Krommarĝenon',
 	blockquote : 'Blockquote', // MISSING
 
@@ -495,5 +494,5 @@
 		cutError	: 'La sekurecagordo de via TTT-legilo ne permesas, ke la redaktilo faras eltondajn operaciojn. Bonvolu uzi la klavaron por tio (ctrl-X).',
 		copyError	: 'La sekurecagordo de via TTT-legilo ne permesas, ke la redaktilo faras kopiajn operaciojn. Bonvolu uzi la klavaron por tio (ctrl-C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (Ctrl+V) and hit OK', // MISSING
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK', // MISSING
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
 	},
Index: /CKEditor/trunk/_source/lang/es.js
===================================================================
--- /CKEditor/trunk/_source/lang/es.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/es.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Disminuir Sangría',
 	blockquote : 'Cita',
 
Index: /CKEditor/trunk/_source/lang/et.js
===================================================================
--- /CKEditor/trunk/_source/lang/et.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/et.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Vähenda taanet',
 	blockquote : 'Blokktsitaat',
 
Index: /CKEditor/trunk/_source/lang/eu.js
===================================================================
--- /CKEditor/trunk/_source/lang/eu.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/eu.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Txikitu Koska',
 	blockquote : 'Aipamen blokea',
 
Index: /CKEditor/trunk/_source/lang/fa.js
===================================================================
--- /CKEditor/trunk/_source/lang/fa.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/fa.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'کاهش تورفتگی',
 	blockquote : 'بلوک نقل قول',
 
Index: /CKEditor/trunk/_source/lang/fi.js
===================================================================
--- /CKEditor/trunk/_source/lang/fi.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/fi.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Pienennä sisennystä',
 	blockquote : 'Lainaus',
 
Index: /CKEditor/trunk/_source/lang/fo.js
===================================================================
--- /CKEditor/trunk/_source/lang/fo.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/fo.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Minka reglubrotarinntriv',
 	blockquote : 'Blockquote',
 
Index: /CKEditor/trunk/_source/lang/fr-ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/fr-ca.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/fr-ca.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Diminuer le retrait',
 	blockquote : 'Citation',
 
Index: /CKEditor/trunk/_source/lang/fr.js
===================================================================
--- /CKEditor/trunk/_source/lang/fr.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/fr.js	(revision 3488)
@@ -37,6 +37,6 @@
 	source			: 'Source',
 	newPage			: 'Nouvelle page',
-	save			: 'Enregistrer',
-	preview			: 'Prévisualisation',
+	save			: 'Sauver',
+	preview			: 'Aperçu',
 	cut				: 'Couper',
 	copy			: 'Copier',
@@ -47,51 +47,51 @@
 	italic			: 'Italique',
 	selectAll		: 'Tout sélectionner',
-	removeFormat	: 'Supprimer le format',
+	removeFormat	: 'Supprimer la mise en forme',
 	strike			: 'Barré',
 	subscript		: 'Indice',
 	superscript		: 'Exposant',
-	horizontalrule	: 'Insérer un séparateur',
-	pagebreak		: 'Insérer un saut de page',
+	horizontalrule	: 'Ligne horizontale',
+	pagebreak		: 'Saut de page',
 	unlink			: 'Supprimer le lien',
 	undo			: 'Annuler',
-	redo			: 'Refaire',
+	redo			: 'Rétablir',
 
 	// Common messages and labels.
 	common :
 	{
-		browseServer	: 'Parcourir le serveur',
+		browseServer	: 'Explorer le serveur',
 		url				: 'URL',
 		protocol		: 'Protocole',
-		upload			: 'Télécharger',
+		upload			: 'Envoyer',
 		uploadSubmit	: 'Envoyer sur le serveur',
 		image			: 'Image',
-		flash			: 'Animation Flash',
+		flash			: 'Flash',
 		form			: 'Formulaire',
 		checkbox		: 'Case à cocher',
-		radio		: 'Bouton radio',
+		radio		: 'Bouton Radio',
 		textField		: 'Champ texte',
 		textarea		: 'Zone de texte',
 		hiddenField		: 'Champ caché',
 		button			: 'Bouton',
-		select	: 'Liste/menu',
+		select	: 'Liste déroulante',
 		imageButton		: 'Bouton image',
-		notSet			: '<Par défaut>',
+		notSet			: '<non défini>',
 		id				: 'Id',
 		name			: 'Nom',
 		langDir			: 'Sens d\'écriture',
-		langDirLtr		: 'De gauche à droite (LTR)',
-		langDirRtl		: 'De droite à gauche (RTL)',
-		langCode		: 'Code langue',
-		longDescr		: 'URL de description longue',
-		cssClass		: 'Classes de feuilles de style',
-		advisoryTitle	: 'Titre',
+		langDirLtr		: 'Gauche à droite (LTR)',
+		langDirRtl		: 'Droite à gauche (RTL)',
+		langCode		: 'Code de langue',
+		longDescr		: 'URL de longue description (longdesc => malvoyant)',
+		cssClass		: 'Classe CSS',
+		advisoryTitle	: 'Description (title)',
 		cssStyle		: 'Style',
 		ok				: 'OK',
 		cancel			: 'Annuler',
-		generalTab		: 'Général',
+		generalTab		: 'General',
 		advancedTab		: 'Avancé',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
-		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
-		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?' // MISSING
+		validateNumberFailed	: 'Cette valeur n\'est pas un nombre.',
+		confirmNewPage	: 'Les changements non sauvegardés seront perdus. Etes-vous sur de voiloir charger une nouvelle page ?',
+		confirmCancel	: 'Certaines options ont été modifiées. Etes-vous sur de vouloir fermer ?'
 	},
 
@@ -100,5 +100,5 @@
 	{
 		toolbar		: 'Insérer un caractère spécial',
-		title		: 'Insérer un caractère spécial'
+		title		: 'Sélectionnez un caractère'
 	},
 
@@ -106,60 +106,60 @@
 	link :
 	{
-		toolbar		: 'Insérer/modifier le lien',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
-		menu		: 'Modifier le lien',
-		title		: 'Propriétés du lien',
-		info		: 'Informations sur le lien',
-		target		: 'Destination',
-		upload		: 'Télécharger',
+		toolbar		: 'Lien',		// IE6 BUG: A title called "Link" in an <A> tag would invalidate its padding!!
+		menu		: 'Editer le lien',
+		title		: 'Lien',
+		info		: 'Infos sur le lien',
+		target		: 'Cible',
+		upload		: 'Envoyer',
 		advanced	: 'Avancé',
 		type		: 'Type de lien',
-		toAnchor	: 'Ancre dans cette page',
-		toEmail		: 'E-Mail',
-		target		: 'Destination',
-		targetNotSet	: '<Par défaut>',
-		targetFrame	: '<Cadre>',
+		toAnchor	: 'Transformer le lien en ancre dans le texte',
+		toEmail		: 'E-mail',
+		target		: 'Cible',
+		targetNotSet	: '<non définie>',
+		targetFrame	: '<frame>',
 		targetPopup	: '<fenêtre popup>',
 		targetNew	: 'Nouvelle fenêtre (_blank)',
-		targetTop	: 'Fenêtre supérieure (_top)',
-		targetSelf	: 'Même fenêtre (_self)',
-		targetParent	: 'Fenêtre mère (_parent)',
-		targetFrameName	: 'Nom du cadre de destination',
+		targetTop	: 'Même fenêtre (_top)',
+		targetSelf	: 'Même Frame (_self)',
+		targetParent	: 'Fenêtre parente (_parent)',
+		targetFrameName	: 'Nom de la Frame cible',
 		targetPopupName	: 'Nom de la fenêtre popup',
-		popupFeatures	: 'Caractéristiques de la fenêtre popup',
-		popupResizable	: 'Resizable', // MISSING
-		popupStatusBar	: 'Barre d\'état',
-		popupLocationBar	: 'Barre d\'adresses',
+		popupFeatures	: 'Options de la fenêtre popup',
+		popupResizable	: 'Redimensionnable',
+		popupStatusBar	: 'Barre de status',
+		popupLocationBar	: 'Barre d\'adresse',
 		popupToolbar	: 'Barre d\'outils',
 		popupMenuBar	: 'Barre de menu',
 		popupFullScreen	: 'Plein écran (IE)',
-		popupScrollBars	: 'Barres de défilement',
+		popupScrollBars	: 'Barres de défillement',
 		popupDependent	: 'Dépendante (Netscape)',
 		popupWidth		: 'Largeur',
-		popupLeft		: 'Position à partir de la gauche',
+		popupLeft		: 'Position gauche',
 		popupHeight		: 'Hauteur',
-		popupTop		: 'Position à partir du haut',
-		id				: 'Id', // MISSING
+		popupTop		: 'Position haute',
+		id				: 'Id',
 		langDir			: 'Sens d\'écriture',
-		langDirNotSet	: '<Par défaut>',
-		langDirLTR		: 'De gauche à droite (LTR)',
-		langDirRTL		: 'De droite à gauche (RTL)',
-		acccessKey		: 'Equivalent clavier',
+		langDirNotSet	: '<non défini>',
+		langDirLTR		: 'Gauche à droite',
+		langDirRTL		: 'Droite à gauche',
+		acccessKey		: 'Touche daccessibilité',
 		name			: 'Nom',
-		langCode		: 'Sens d\'écriture',
-		tabIndex		: 'Ordre de tabulation',
-		advisoryTitle	: 'Titre',
-		advisoryContentType	: 'Type de contenu',
-		cssClasses		: 'Classes de feuilles de style',
-		charset			: 'Encodage de caractère',
+		langCode		: 'Code de langue',
+		tabIndex		: 'Index de tabulation',
+		advisoryTitle	: 'Description (title)',
+		advisoryContentType	: 'Type de contenu (ex: text/html)',
+		cssClasses		: 'Classe du CSS',
+		charset			: 'Charset de la cible',
 		styles			: 'Style',
-		selectAnchor	: 'Sélectionner une ancre',
-		anchorName		: 'Par nom',
-		anchorId		: 'Par id',
+		selectAnchor	: 'Selectionner l\'ancre',
+		anchorName		: 'Par nom d\'ancre',
+		anchorId		: 'Par ID d\'élément',
 		emailAddress	: 'Adresse E-Mail',
 		emailSubject	: 'Sujet du message',
 		emailBody		: 'Corps du message',
-		noAnchors		: '(Pas d\'ancre disponible dans le document)',
-		noUrl			: 'Veuillez saisir l\'URL',
-		noEmail			: 'Veuillez saisir l\'adresse e-mail'
+		noAnchors		: '(Aucune ancre disponible dans ce document)',
+		noUrl			: 'Veuillez entrer l\'adresse du lien',
+		noEmail			: 'Veuillez entrer l\'adresse e-mail'
 	},
 
@@ -167,9 +167,9 @@
 	anchor :
 	{
-		toolbar		: 'Insérer/modifier l\'ancre',
-		menu		: 'Propriétés de l\'ancre',
+		toolbar		: 'Ancre',
+		menu		: 'Editer l\'ancre',
 		title		: 'Propriétés de l\'ancre',
 		name		: 'Nom de l\'ancre',
-		errorName	: 'Veuillez saisir le nom de l\'ancre'
+		errorName	: 'Veuillez entrer le nom de l\'ancre'
 	},
 
@@ -177,15 +177,15 @@
 	findAndReplace :
 	{
-		title				: 'Chercher et Remplacer',
-		find				: 'Chercher',
+		title				: 'Trouver et remplacer',
+		find				: 'Trouver',
 		replace				: 'Remplacer',
-		findWhat			: 'Rechercher:',
-		replaceWith			: 'Remplacer par:',
-		notFoundMsg			: 'Le texte indiqué est introuvable.',
+		findWhat			: 'Expression à trouver : ',
+		replaceWith			: 'Remplacer par : ',
+		notFoundMsg			: 'Le texte spécifié ne peut être trouvé.',
 		matchCase			: 'Respecter la casse',
-		matchWord			: 'Mot entier',
-		matchCyclic			: 'Match cyclic', // MISSING
-		replaceAll			: 'Tout remplacer',
-		replaceSuccessMsg	: '%1 occurrence(s) replaced.' // MISSING
+		matchWord			: 'Mot entier uniquement',
+		matchCyclic			: 'Boucler',
+		replaceAll			: 'Remplacer tout',
+		replaceSuccessMsg	: '%1 occurrence(s) replacée(s).'
 	},
 
@@ -199,7 +199,7 @@
 		rows		: 'Lignes',
 		columns		: 'Colonnes',
-		border		: 'Bordure',
-		align		: 'Alignement',
-		alignNotSet	: '<Par défaut>',
+		border		: 'Taille de la bordure',
+		align		: 'Alignment du contenu',
+		alignNotSet	: '<non définie>',
 		alignLeft	: 'Gauche',
 		alignCenter	: 'Centré',
@@ -207,22 +207,22 @@
 		width		: 'Largeur',
 		widthPx		: 'pixels',
-		widthPc		: 'pourcentage',
+		widthPc		: '% pourcents',
 		height		: 'Hauteur',
-		cellSpace	: 'Espacement',
-		cellPad		: 'Contour',
-		caption		: 'Titre',
-		summary		: 'Résumé',
-		headers		: 'Entêtes',
-		headersNone		: 'Sans',
+		cellSpace	: 'Espacement des cellules',
+		cellPad		: 'Marge interne des cellules',
+		caption		: 'Titre du tableau',
+		summary		: 'Résumé (description)',
+		headers		: 'En-Têtes',
+		headersNone		: 'Aucunes',
 		headersColumn	: 'Première colonne',
-		headersRow		: 'Première Ligne',
-		headersBoth		: 'Les 2',
-		invalidRows		: 'Number of rows must be a number greater than 0.', // MISSING
-		invalidCols		: 'Number of columns must be a number greater than 0.', // MISSING
-		invalidBorder	: 'Border size must be a number.', // MISSING
-		invalidWidth	: 'Table width must be a number.', // MISSING
-		invalidHeight	: 'Table height must be a number.', // MISSING
-		invalidCellSpacing	: 'Cell spacing must be a number.', // MISSING
-		invalidCellPadding	: 'Cell padding must be a number.', // MISSING
+		headersRow		: 'Première ligne',
+		headersBoth		: 'Les deux',
+		invalidRows		: 'Le nombre de lignes doit être supérieur à 0.',
+		invalidCols		: 'Le nombre de colonnes doit être supérieur à 0.',
+		invalidBorder	: 'La taille de la bordure doit être un nombre.',
+		invalidWidth	: 'La largeur du tableau doit être un nombre.',
+		invalidHeight	: 'La hauteur du tableau doit être un nombre.',
+		invalidCellSpacing	: 'L\'espacement des cellules doit être un nombre.',
+		invalidCellPadding	: 'La marge intérieure des cellules doit être un nombre.',
 
 		cell :
@@ -230,11 +230,11 @@
 			menu			: 'Cellule',
 			insertBefore	: 'Insérer une cellule avant',
-			insertAfter		: 'Insérer une cellule après',
-			deleteCell		: 'Supprimer des cellules',
+			insertAfter		: 'Inserer une cellule après',
+			deleteCell		: 'Supprimer les cellules',
 			merge			: 'Fusionner les cellules',
 			mergeRight		: 'Fusionner à droite',
 			mergeDown		: 'Fusionner en bas',
-			splitHorizontal	: 'Scinder la cellule horizontalement',
-			splitVertical	: 'Scinder la cellule verticalement',
+			splitHorizontal	: 'Fractionner horizontallement',
+			splitVertical	: 'Fractionner verticallement',
 			title			: 'Cell Properties', // MISSING
 			cellType		: 'Cell Type', // MISSING
@@ -264,14 +264,14 @@
 			menu			: 'Ligne',
 			insertBefore	: 'Insérer une ligne avant',
-			insertAfter		: 'Insérer une ligne après',
-			deleteRow		: 'Supprimer des lignes'
+			insertAfter		: 'Inserer une ligne après',
+			deleteRow		: 'Supprimer les lignes'
 		},
 
 		column :
 		{
-			menu			: 'Colonne',
-			insertBefore	: 'Insérer une colonne avant',
-			insertAfter		: 'Insérer une colonne après',
-			deleteColumn	: 'Supprimer des colonnes'
+			menu			: 'Colonnes',
+			insertBefore	: 'Inserer une colonne avant',
+			insertAfter		: 'Inserer une colonne après',
+			deleteColumn	: 'Supprimer les colonnes'
 		}
 	},
@@ -281,9 +281,9 @@
 	{
 		title		: 'Propriétés du bouton',
-		text		: 'Texte (valeur)',
+		text		: 'Texte (Value)',
 		type		: 'Type',
 		typeBtn		: 'Bouton',
-		typeSbm		: 'Envoyer',
-		typeRst		: 'Réinitialiser'
+		typeSbm		: 'Validation (submit)',
+		typeRst		: 'Remise à zéro'
 	},
 
@@ -292,7 +292,7 @@
 	{
 		checkboxTitle : 'Propriétés de la case à cocher',
-		radioTitle	: 'Propriétés du bouton radio',
+		radioTitle	: 'Propriétés du bouton Radio',
 		value		: 'Valeur',
-		selected	: 'Sélectionné'
+		selected	: 'Selectionné'
 	},
 
@@ -304,11 +304,11 @@
 		action		: 'Action',
 		method		: 'Méthode',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Destination',
-		targetNotSet	: '<Par défaut>',
+		encoding	: 'Encodage',
+		target		: 'Cible',
+		targetNotSet	: '<non définie>',
 		targetNew	: 'Nouvelle fenêtre (_blank)',
-		targetTop	: 'Fenêtre supérieure (_top)',
-		targetSelf	: 'Même fenêtre (_self)',
-		targetParent	: 'Fenêtre mère (_parent)'
+		targetTop	: 'Même fenêtre (_top)',
+		targetSelf	: 'Même Frame (_self)',
+		targetParent	: 'Fenêtre parente (_parent)'
 	},
 
@@ -316,18 +316,18 @@
 	select :
 	{
-		title		: 'Propriétés de la liste/du menu',
-		selectInfo	: 'Info',
+		title		: 'Propriétés du menu déroulant',
+		selectInfo	: 'Informations sur le menu déroulant',
 		opAvail		: 'Options disponibles',
 		value		: 'Valeur',
 		size		: 'Taille',
-		lines		: 'lignes',
-		chkMulti	: 'Sélection multiple',
+		lines		: 'Lignes',
+		chkMulti	: 'Permettre les sélections multiples',
 		opText		: 'Texte',
 		opValue		: 'Valeur',
 		btnAdd		: 'Ajouter',
 		btnModify	: 'Modifier',
-		btnUp		: 'Monter',
-		btnDown		: 'Descendre',
-		btnSetValue : 'Valeur sélectionnée',
+		btnUp		: 'Haut',
+		btnDown		: 'Bas',
+		btnSetValue : 'Définir comme valeur sélectionnée',
 		btnDelete	: 'Supprimer'
 	},
@@ -347,5 +347,5 @@
 		name		: 'Nom',
 		value		: 'Valeur',
-		charWidth	: 'Largeur en caractères',
+		charWidth	: 'Taille des caractères',
 		maxChars	: 'Nombre maximum de caractères',
 		type		: 'Type',
@@ -371,10 +371,10 @@
 		btnUpload	: 'Envoyer sur le serveur',
 		url		: 'URL',
-		upload	: 'Télécharger',
+		upload	: 'Envoyer',
 		alt		: 'Texte de remplacement',
 		width		: 'Largeur',
 		height	: 'Hauteur',
 		lockRatio	: 'Garder les proportions',
-		resetSize	: 'Taille originale',
+		resetSize	: 'Taille d\'origine',
 		border	: 'Bordure',
 		hSpace	: 'Espacement horizontal',
@@ -382,6 +382,6 @@
 		align		: 'Alignement',
 		alignLeft	: 'Gauche',
-		alignAbsBottom: 'Abs Bas',
-		alignAbsMiddle: 'Abs Milieu',
+		alignAbsBottom: 'Bas absolue',
+		alignAbsMiddle: 'Milieu absolue',
 		alignBaseline	: 'Bas du texte',
 		alignBottom	: 'Bas',
@@ -390,9 +390,9 @@
 		alignTextTop	: 'Haut du texte',
 		alignTop	: 'Haut',
-		preview	: 'Prévisualisation',
-		alertUrl	: 'Veuillez saisir l\'URL de l\'image',
+		preview	: 'Aperçu',
+		alertUrl	: 'Veuillez entrer l\'adresse de l\'image',
 		linkTab	: 'Lien',
-		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
-		img2Button	: 'Do you want to transform the selected image on a image button?' // MISSING
+		button2Img	: 'Voulez vous transformer le bouton image sélectionné, en simple image ?',
+		img2Button	: 'Voulez vous transformer l\'image en bouton image ?'
 	},
 
@@ -400,23 +400,23 @@
 	flash :
 	{
-		properties		: 'Propriétés de l\'animation Flash',
-		propertiesTab	: 'Properties', // MISSING
-		title		: 'Propriétés de l\'animation Flash',
-		chkPlay		: 'Lecture automatique',
+		properties		: 'Propriétés du Flash',
+		propertiesTab	: 'Propriétés',
+		title		: 'Propriétés du Flash',
+		chkPlay		: 'Jouer automatiquement',
 		chkLoop		: 'Boucle',
 		chkMenu		: 'Activer le menu Flash',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Affichage',
-		scaleAll		: 'Par défaut (tout montrer)',
-		scaleNoBorder	: 'Sans bordure',
-		scaleFit		: 'Ajuster aux dimensions',
-		access			: 'Script Access', // MISSING
-		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
+		chkFull		: 'Permettre le plein écran',
+ 		scale		: 'Echelle',
+		scaleAll		: 'Afficher tout',
+		scaleNoBorder	: 'Pas de bordure',
+		scaleFit		: 'Taille d\'origine',
+		access			: 'Accès aux scripts',
+		accessAlways	: 'Toujours',
+		accessSameDomain	: 'Même domaine',
+		accessNever	: 'Jamais',
 		align		: 'Alignement',
 		alignLeft	: 'Gauche',
-		alignAbsBottom: 'Abs Bas',
-		alignAbsMiddle: 'Abs Milieu',
+		alignAbsBottom: 'Bas absolue',
+		alignAbsMiddle: 'Milieu absolue',
 		alignBaseline	: 'Bas du texte',
 		alignBottom	: 'Bas',
@@ -424,18 +424,18 @@
 		alignRight	: 'Droite',
 		alignTextTop	: 'Haut du texte',
-		alignTop	: 'Haut',
-		quality		: 'Quality', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Couleur de fond',
+		alignTop	: 'Dessus',
+		quality		: 'Qualité',
+		windowMode	: 'Mode fenêtre',
+		flashvars	: 'Variables du Flash',
+		bgcolor	: 'Couleur d\'arrière plan',
 		width	: 'Largeur',
 		height	: 'Hauteur',
 		hSpace	: 'Espacement horizontal',
 		vSpace	: 'Espacement vertical',
-		validateSrc : 'Veuillez saisir l\'URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		validateSrc : 'L\'adresse ne dois pas être vide.',
+		validateWidth : 'La largeur doit être un nombre.',
+		validateHeight : 'La hauteur doit être un nombre.',
+		validateHSpace : 'L\'espacement horizontal doit être un nombre.',
+		validateVSpace : 'L\'espacement vertical doit être un nombre.'
 	},
 
@@ -443,10 +443,10 @@
 	spellCheck :
 	{
-		toolbar			: 'Orthographe',
-		title			: 'Spell Check', // MISSING
-		notAvailable	: 'Sorry, but service is unavailable now.', // MISSING
-		errorLoading	: 'Error loading application service host: %s.', // MISSING
-		notInDic		: 'Pas dans le dictionnaire',
-		changeTo		: 'Changer en',
+		toolbar			: 'Vérifier l\'orthographe',
+		title			: 'Vérifier l\'orthographe',
+		notAvailable	: 'Désolé, le service est indisponnible actuellement.',
+		errorLoading	: 'Erreur du chargement du service depuis l\'hôte : %s.',
+		notInDic		: 'N\'existe pas dasn le dictionnaire',
+		changeTo		: 'Modifier pour',
 		btnIgnore		: 'Ignorer',
 		btnIgnoreAll	: 'Ignorer tout',
@@ -454,38 +454,37 @@
 		btnReplaceAll	: 'Remplacer tout',
 		btnUndo			: 'Annuler',
-		noSuggestions	: '- Aucune suggestion -',
-		progress		: 'Vérification d\'orthographe en cours...',
-		noMispell		: 'Vérification d\'orthographe terminée: Aucune erreur trouvée',
-		noChanges		: 'Vérification d\'orthographe terminée: Pas de modifications',
-		oneChange		: 'Vérification d\'orthographe terminée: Un mot modifié',
-		manyChanges		: 'Vérification d\'orthographe terminée: %1 mots modifiés',
-		ieSpellDownload	: 'Le Correcteur n\'est pas installé. Souhaitez-vous le télécharger maintenant?'
+		noSuggestions	: '- Aucunes sugestions -',
+		progress		: 'Vérification de l\'orthographe en cours...',
+		noMispell		: 'Vérification de l\'orthographe terminée : aucune erreur trouvée',
+		noChanges		: 'Vérification de l\'orthographe terminée : Aucun mot corrigé',
+		oneChange		: 'Vérification de l\'orthographe terminée : Un seul mot corrigé',
+		manyChanges		: 'Vérification de l\'orthographe terminée : %1 mots corrigés',
+		ieSpellDownload	: 'La vérification orthographique n\'est pas installée. Voulez-vous la télécharger maintenant ?'
 	},
 
 	smiley :
 	{
-		toolbar	: 'Smiley',
-		title	: 'Insérer un Smiley'
+		toolbar	: 'Emoticon',
+		title	: 'Insérer un émoticon'
 	},
 
 	elementsPath :
 	{
-		eleTitle : '%1 element' // MISSING
-	},
-
-	numberedlist : 'Liste numérotée',
-	bulletedlist : 'Liste à puces',
-	indent : 'Augmenter le retrait',
-	outdent : 'Diminuer le retrait',
+		eleTitle : '%1 éléments'
+	},
+
+	numberedlist : 'Insérer/Supprimer la liste numérotée',
+	bulletedlist : 'Insérer/Supprimer la liste à puces',
+	indent : 'Augmenter le retrait (tabulation)',
+	outdent : 'Diminuer le retrait (tabulation)',
 
 	justify :
 	{
-		left : 'Aligné à gauche',
-		center : 'Centré',
-		right : 'Aligné à Droite',
-		block : 'Texte justifié'
-	},
-
-	outdent : 'Diminuer le retrait',
+		left : 'Aligner à gauche',
+		center : 'Centrer',
+		right : 'Aligner à droite',
+		block : 'Justifier'
+	},
+
 	blockquote : 'Citation',
 
@@ -493,23 +492,23 @@
 	{
 		title		: 'Coller',
-		cutError	: 'Les paramètres de sécurité de votre navigateur empêchent l\'éditeur de couper automatiquement vos données. Veuillez utiliser les équivalents claviers (Ctrl+X).',
-		copyError	: 'Les paramètres de sécurité de votre navigateur empêchent l\'éditeur de copier automatiquement vos données. Veuillez utiliser les équivalents claviers (Ctrl+C).',
-		pasteMsg	: 'Veuillez coller dans la zone ci-dessous en utilisant le clavier (<STRONG>Ctrl+V</STRONG>) et cliquez sur <STRONG>OK</STRONG>.',
-		securityMsg	: 'A cause des paramètres de sécurité de votre navigateur, l\'éditeur ne peut accéder au presse-papier directement. Vous devez coller à nouveau le contenu dans cette fenêtre.'
+		cutError	: 'Les paramètres de sécurité de votre navigateur, ne permettent pas à l\'éditeur d\'exécuter automatiquement des opérations de coupage. Veuillez utiliser le raccourci clavier (Ctrl+X).',
+		copyError	: 'Les paramètres de sécurité de votre navigateur, ne permettent pas à l\'éditeur d\'exécuter automatiquement des opérations de copie. Veuillez utiliser le raccourci clavier (Ctrl+C).',
+		pasteMsg	: 'Veuillez coller le texte dans la zone suivante, en utilisant le raccourci clavier (<strong>Ctrl+V</strong>) et cliquez sur OK',
+		securityMsg	: 'A cause des paramètres de sécurité de votre navigateur, l\'éditeur n\'est pas en mesure d\'accéder directement à vos données contenues dans le presse-papier. Vous devriez réessayer de coller les données dans la fenêtre.'
 	},
 
 	pastefromword :
 	{
-		toolbar : 'Coller de Word',
-		title : 'Coller de Word',
-		advice : 'Veuillez coller dans la zone ci-dessous en utilisant le clavier (<STRONG>Ctrl+V</STRONG>) et cliquez sur <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorer les polices de caractères',
-		removeStyle : 'Supprimer les styles'
+		toolbar : 'Coller depuis Word',
+		title : 'Coller depuis Word',
+		advice : 'Veuillez coller le texte dans la zone suivante, en utilisant le raccourci clavier (<strong>Ctrl+V</strong>) et cliquez sur OK.',
+		ignoreFontFace : 'Supprimer la définition des polices',
+		removeStyle : 'Supprimer la défiition des styles'
 	},
 
 	pasteText :
 	{
-		button : 'Coller comme texte',
-		title : 'Coller comme texte'
+		button : 'Coller comme texte sans mise en forme',
+		title : 'Coller comme texte sans mise en forme'
 	},
 
@@ -517,7 +516,7 @@
 	{
 		button : 'Modèles',
-		title : 'Modèles de contenu',
-		insertOption: 'Remplacer tout le contenu',
-		selectPromptMsg: 'Veuillez sélectionner le modèle à ouvrir dans l\'éditeur<br>(le contenu actuel sera remplacé):',
+		title : 'Contenu des modèles',
+		insertOption: 'Remplacer le contenu actuel',
+		selectPromptMsg: 'Veuillez sélectionner le modèle pour l\'ouvrir dans l\'éditeur',
 		emptyListMsg : '(Aucun modèle disponible)'
 	},
@@ -527,8 +526,8 @@
 	stylesCombo :
 	{
-		label : 'Style',
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label : 'Styles',
+		panelTitle1 : 'Styles de blocs',
+		panelTitle2 : 'Styles en ligne',
+		panelTitle3 : 'Styles d\'objet'
 	},
 
@@ -536,15 +535,15 @@
 	{
 		label : 'Format',
-		panelTitle : 'Format',
+		panelTitle : 'Format de paragraphes',
 
 		tag_p : 'Normal',
-		tag_pre : 'Formaté',
+		tag_pre : 'Formatté',
 		tag_address : 'Adresse',
-		tag_h1 : 'En-tête 1',
-		tag_h2 : 'En-tête 2',
-		tag_h3 : 'En-tête 3',
-		tag_h4 : 'En-tête 4',
-		tag_h5 : 'En-tête 5',
-		tag_h6 : 'En-tête 6',
+		tag_h1 : 'Titre 1',
+		tag_h2 : 'Titre 2',
+		tag_h3 : 'Titre 3',
+		tag_h4 : 'Titre 4',
+		tag_h5 : 'Titre 5',
+		tag_h6 : 'Titre 6',
 		tag_div : 'Normal (DIV)'
 	},
@@ -553,5 +552,5 @@
 	{
 		label : 'Police',
-		panelTitle : 'Police'
+		panelTitle : 'Style de police'
 	},
 
@@ -559,11 +558,11 @@
 	{
 		label : 'Taille',
-		panelTitle : 'Taille'
+		panelTitle : 'Taille de police'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Couleur de caractère',
-		bgColorTitle : 'Couleur de fond',
+		textColorTitle : 'Couleur de texte',
+		bgColorTitle : 'Couleur d\'arrière plan',
 		auto : 'Automatique',
 		more : 'Plus de couleurs...'
Index: /CKEditor/trunk/_source/lang/gl.js
===================================================================
--- /CKEditor/trunk/_source/lang/gl.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/gl.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Disminuir Sangría',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/gu.js
===================================================================
--- /CKEditor/trunk/_source/lang/gu.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/gu.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'ઇન્ડેન્ટ લીટીના આરંભમાં જગ્યા ઘટાડવી',
 	blockquote : 'બ્લૉક-કોટ, અવતરણચિહ્નો',
 
Index: /CKEditor/trunk/_source/lang/he.js
===================================================================
--- /CKEditor/trunk/_source/lang/he.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/he.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'הקטנת אינדנטציה',
 	blockquote : 'בלוק ציטוט',
 
Index: /CKEditor/trunk/_source/lang/hi.js
===================================================================
--- /CKEditor/trunk/_source/lang/hi.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/hi.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'इन्डॅन्ट कम करें',
 	blockquote : 'ब्लॉक-कोट',
 
Index: /CKEditor/trunk/_source/lang/hr.js
===================================================================
--- /CKEditor/trunk/_source/lang/hr.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/hr.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Pomakni ulijevo',
 	blockquote : 'Blockquote',
 
Index: /CKEditor/trunk/_source/lang/hu.js
===================================================================
--- /CKEditor/trunk/_source/lang/hu.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/hu.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Behúzás csökkentése',
 	blockquote : 'Idézet blokk',
 
Index: /CKEditor/trunk/_source/lang/is.js
===================================================================
--- /CKEditor/trunk/_source/lang/is.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/is.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Auka inndrátt',
 	blockquote : 'Inndráttur',
 
Index: /CKEditor/trunk/_source/lang/it.js
===================================================================
--- /CKEditor/trunk/_source/lang/it.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/it.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Riduci rientro',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/ja.js
===================================================================
--- /CKEditor/trunk/_source/lang/ja.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ja.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'インデント解除',
 	blockquote : 'ブロック引用',
 
Index: /CKEditor/trunk/_source/lang/km.js
===================================================================
--- /CKEditor/trunk/_source/lang/km.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/km.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'បន្ថយការចូលបន្ទាត់',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/ko.js
===================================================================
--- /CKEditor/trunk/_source/lang/ko.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ko.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : '내어쓰기',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/lt.js
===================================================================
--- /CKEditor/trunk/_source/lang/lt.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/lt.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Sumažinti įtrauką',
 	blockquote : 'Citata',
 
Index: /CKEditor/trunk/_source/lang/lv.js
===================================================================
--- /CKEditor/trunk/_source/lang/lv.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/lv.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Samazināt atkāpi',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/mn.js
===================================================================
--- /CKEditor/trunk/_source/lang/mn.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/mn.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Догол мөр нэмэх',
 	blockquote : 'Хайрцаглах',
 
Index: /CKEditor/trunk/_source/lang/ms.js
===================================================================
--- /CKEditor/trunk/_source/lang/ms.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ms.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Kurangkan Inden',
 	blockquote : 'Blockquote', // MISSING
 
@@ -495,5 +494,5 @@
 		cutError	: 'Keselamatan perisian browser anda tidak membenarkan operasi suntingan text/imej. Sila gunakan papan kekunci (Ctrl+X).',
 		copyError	: 'Keselamatan perisian browser anda tidak membenarkan operasi salinan text/imej. Sila gunakan papan kekunci (Ctrl+C).',
-		pasteMsg	: 'Please paste inside the following box using the keyboard (Ctrl+V) and hit OK', // MISSING
+		pasteMsg	: 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit OK', // MISSING
 		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
 	},
Index: /CKEditor/trunk/_source/lang/nb.js
===================================================================
--- /CKEditor/trunk/_source/lang/nb.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/nb.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Senk nivå',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/nl.js
===================================================================
--- /CKEditor/trunk/_source/lang/nl.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/nl.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Inspringen verkleinen',
 	blockquote : 'Citaatblok',
 
Index: /CKEditor/trunk/_source/lang/no.js
===================================================================
--- /CKEditor/trunk/_source/lang/no.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/no.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Senk nivå',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/pl.js
===================================================================
--- /CKEditor/trunk/_source/lang/pl.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/pl.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Zmniejsz wcięcie',
 	blockquote : 'Cytat',
 
Index: /CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- /CKEditor/trunk/_source/lang/pt-br.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/pt-br.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Diminuir Recuo',
 	blockquote : 'Recuo',
 
Index: /CKEditor/trunk/_source/lang/pt.js
===================================================================
--- /CKEditor/trunk/_source/lang/pt.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/pt.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Diminuir Avanço',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/ro.js
===================================================================
--- /CKEditor/trunk/_source/lang/ro.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ro.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Scade indentarea',
 	blockquote : 'Citat',
 
Index: /CKEditor/trunk/_source/lang/ru.js
===================================================================
--- /CKEditor/trunk/_source/lang/ru.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/ru.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Уменьшить отступ',
 	blockquote : 'Цитата',
 
Index: /CKEditor/trunk/_source/lang/sk.js
===================================================================
--- /CKEditor/trunk/_source/lang/sk.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/sk.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Zmenšiť odsadenie',
 	blockquote : 'Citácia',
 
Index: /CKEditor/trunk/_source/lang/sl.js
===================================================================
--- /CKEditor/trunk/_source/lang/sl.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/sl.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Zmanjšaj zamik',
 	blockquote : 'Citat',
 
Index: /CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- /CKEditor/trunk/_source/lang/sr-latn.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/sr-latn.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Smanji levu marginu',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/sr.js
===================================================================
--- /CKEditor/trunk/_source/lang/sr.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/sr.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Смањи леву маргину',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/sv.js
===================================================================
--- /CKEditor/trunk/_source/lang/sv.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/sv.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Minska indrag',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/th.js
===================================================================
--- /CKEditor/trunk/_source/lang/th.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/th.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'ลดระยะย่อหน้า',
 	blockquote : 'Blockquote', // MISSING
 
Index: /CKEditor/trunk/_source/lang/tr.js
===================================================================
--- /CKEditor/trunk/_source/lang/tr.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/tr.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Sekme Azalt',
 	blockquote : 'Blok Oluştur',
 
Index: /CKEditor/trunk/_source/lang/uk.js
===================================================================
--- /CKEditor/trunk/_source/lang/uk.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/uk.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Зменшити відступ',
 	blockquote : 'Цитата',
 
Index: /CKEditor/trunk/_source/lang/vi.js
===================================================================
--- /CKEditor/trunk/_source/lang/vi.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/vi.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : 'Dịch ra ngoài',
 	blockquote : 'Khối Trích dẫn',
 
Index: /CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- /CKEditor/trunk/_source/lang/zh-cn.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/zh-cn.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : '减少缩进量',
 	blockquote : '块引用',
 
Index: /CKEditor/trunk/_source/lang/zh.js
===================================================================
--- /CKEditor/trunk/_source/lang/zh.js	(revision 3487)
+++ /CKEditor/trunk/_source/lang/zh.js	(revision 3488)
@@ -487,5 +487,4 @@
 	},
 
-	outdent : '減少縮排',
 	blockquote : '引用文字',
 
